@charset "UTF-8";
/*
* privacy.css
*
*/
/* --------------------------------
   privacy
-------------------------------- */
.content {
  background-color: #f5f7ed;
}
.content a {
  -webkit-transition: 0.2s ease;
  transition: 0.2s ease;
}
.content a:hover {
  opacity: 0.6;
}

.content_inner {
  padding: 139px 42px 55px;
}
@media (min-width: 768px) {
  .content_inner {
    margin: 0 auto;
    padding: 120px 30px 90px;
    max-width: 924px;
  }
}

.content_ttl {
  text-align: center; 
  letter-spacing: 0.15em;
  font-size: 1.375rem;
  line-height: 1.5;
}
@media (min-width: 768px) {
  .content_ttl {
    letter-spacing: 0.17em; 
    font-size: 2.5rem;
  }
}

.section + .section {
  margin-top: 67px;
}
@media (min-width: 768px) {
  .section + .section {
    margin-top: 37px;
  }
}

.section.section01 {
  margin-top: 35px;
}
@media (min-width: 768px) {
  .section.section01 {
    margin-top: 72px;
  }
}
.section.section01 .section_txt p:nth-of-type(2) {
  margin-top: 20px;
}
@media (min-width: 768px) {
  .section.section01 .section_txt p:nth-of-type(2) {
    margin-top: 16px;
  }
}
.section.section01 .section_txt:first-of-type {
  text-align: right;
}
.section.section01 .list_style_num {
  margin-top: 17px;
}
@media (min-width: 768px) {
  .section.section01 .list_style_num {
    margin-top: 15px;
  }
}

.section.section03 .section_txt > .list_style_disc {
  margin-top: 17px;
  padding-left: 20px;
}
@media (min-width: 768px) {
  .section.section03 .section_txt > .list_style_disc {
    margin-top: 15px;
    padding-left: 24px;
  }
}
.section.section03 .section_txt > .list_style_disc > li:last-of-type {
  margin-top: 17px; 
  margin-left: 0;
}
@media (min-width: 768px) {
  .section.section03 .section_txt > .list_style_disc > li:last-of-type {
    margin-top: 15px;
  }
}
.section.section03 .section_txt > .list_style_disc > li:last-of-type::before {
  content: none;
}

.section.section03 a {
  display: block;
}

@media (min-width: 768px) {
  .section.section04 .list_style_num > li {
    padding-left: 31px;
  }
}

@media (min-width: 768px) {
  .section.section04 .list_style_num > li:before {
    font-size: 1.125rem;
    font-weight: bold;
  }
}

.section.section04 .list_style_numBrackets {
  margin: 8px 0 0 -20px;
}
@media (min-width: 768px) {
  .section.section04 .list_style_numBrackets {
    margin: 2px 0 0 -20px;
  }
}

.section.section04 table {
  margin: 12px 0 0 -20px;
}
@media (min-width: 768px) {
  .section.section04 table {
    margin: 12px 0 0 -30px;
  }
}

.section.section05 .list_style_alpha {
  margin-top: 22px;
}

.section.section05 .list_style_numBracket > li + li {
  margin-top: 10px;
}

.section.section05 .list_style_numBracket > li:nth-of-type(3) > p {
  padding-left: 0;
  text-indent: 20px;
}

.section.section05 table {
  margin: 18px 0 0 -20px;
}
@media (min-width: 768px) {
  .section.section05 table {
    margin: 18px 0 0 -30px;
  }
}

.section.section06 .list_style_num {
  margin-top: 17px;
}
@media (min-width: 768px) {
  .section.section06 .list_style_num > li {
    padding-left: 31px;
  }
}
.section.section06 .list_style_num > li + li {
  margin-top: 10px;
}
@media (min-width: 768px) {
  .section.section06 .list_style_num > li + li {
    margin-top: 18px;
  }
}
.section.section06 .list_style_num > li p {
  margin-top: 8px;
}
@media (min-width: 768px) {
  .section.section06 .list_style_num > li p {
    margin-top: 1px;
  }
}
@media (min-width: 768px) {
  .section.section06 .list_style_num > li:before {
    font-size: 1.125rem;
    font-weight: bold;
  }
}

.section.section06 .list_style_disc {
  margin-top: 8px;
}
@media (min-width: 768px) {
  .section.section06 .list_style_disc {
    margin-top: 1px;
  }
}

.section_ttl {
  letter-spacing: 0.1em; 
  font-size: 1.125rem;
}
@media (min-width: 768px) {
  .section_ttl {
    font-size: 1.5rem;
  }
}

.section_txt {
  margin-top: 9px;
  letter-spacing: 0.17em;
  font-size: 0.75rem;
  line-height: 1.9;
}
@media (min-width: 768px) {
  .section_txt {
    margin-top: 15px;
    letter-spacing: 0.176em;
    font-size: 0.875rem;
    line-height: 2.3;
  }
}

.list_ttl {
  letter-spacing: 0.27em;
}
@media (min-width: 768px) {
  .list_ttl {
    letter-spacing: 0.17em; 
    font-size: 1.125rem;
  }
}

.list_style_num > li {
  padding-left: 20px;
}
@media (min-width: 768px) {
  .list_style_num > li {
    padding-left: 24px;
  }
}

.list_style_numBracket > li {
  padding-left: 20px;
}
@media (min-width: 768px) {
  .list_style_numBracket > li {
    padding-left: 23px;
  }
}

.list_style_numBrackets > li {
  padding-left: 18px;
}
@media (min-width: 768px) {
  .list_style_numBrackets > li {
    padding-left: 23px;
  }
}

.list_style_num {
  counter-reset: item;
}
.list_style_num > li {
  position: relative;
}
.list_style_num > li::before {
  content: "";
  content: counter(item) ".";
  position: absolute;
  top: 0;
  left: 0;
  counter-increment: item;
  letter-spacing: 0.3em;
}
@media (min-width: 768px) {
  .list_style_num > li::before {
    letter-spacing: 0.5em;
  }
}

.list_style_numBracket {
  counter-reset: item;
}
.list_style_numBracket > li {
  position: relative;
  padding-left: 0;
}
.list_style_numBracket > li > p:first-child {
  padding-left: 20px;
}
.list_style_numBracket > li::before {
  content: "";
  content: counter(item) ")"; 
  position: absolute;
  top: 0;
  left: 0;
  counter-increment: item;
}

.list_style_numBrackets {
  counter-reset: item;
}
.list_style_numBrackets > li {
  position: relative;
}
.list_style_numBrackets > li::before {
  content: "";
  content: "(" counter(item) ")"; 
  position: absolute;
  top: 0;
  left: -10px;
  counter-increment: item;
}

.list_style_alpha {
  counter-reset: item;
}
.list_style_alpha > dt {
  position: relative;
  padding-left: 24px;
}
@media (min-width: 768px) {
  .list_style_alpha > dt {
    padding-left: 35px;
  }
}
.list_style_alpha > dt::before {
  content: "";
  content: counter(item, lower-alpha) ")"; 
  position: absolute;
  top: 0;
  left: 5px;
  counter-increment: item;
}
@media (min-width: 768px) {
  .list_style_alpha > dt::before {
    top: -2px;
  }
}

.list_style_disc > li {
  position: relative;
  margin-left: 12px;
}
.list_style_disc > li::before {
  content: "・";
  position: absolute;
  top: 0;
  left: -13px;
}

dl {
  margin-top: 20px;
}

dt {
  letter-spacing: 0.18em;
  font-size: 0.8125rem;
  font-weight: bold;
  line-height: 1.5;
}
@media (min-width: 768px) {
  dt {
    font-size: 1.125rem;
  }
}
dt:nth-child(n + 2) {
  margin-top: 10px;
}
@media (min-width: 768px) {
  dt:nth-child(n + 2) {
    margin-top: 25px;
  }
}

dd {
  margin-top: 10px;
  padding-left: 24px;
}
@media (min-width: 768px) {
  dd {
    margin-top: 8px;
    padding-left: 35px;
  }
}

table {
  border: 1px solid #e5e5e5; 
  width: calc(100% + 20px);
  border-collapse: collapse;
}
@media (min-width: 768px) {
  table {
    border-width: 2px; 
    width: calc(100% + 30px);
  }
}
table th,
table td {
  border: 1px solid #e5e5e5; 
  width: 50%;
}
@media (min-width: 768px) {
  table th,
  table td {
    border-width: 2px;
  }
}
table th {
  position: relative;
  padding: 6px 15px 5px;
  text-align: left; 
  letter-spacing: 0.2em;
  font-size: 0.8125rem;
}
@media (min-width: 768px) {
  table th {
    padding: 4px 30px;
    font-size: 1.125rem;
  }
}
table th:before {
  content: "";
  position: absolute;
  top: 13px;
  left: 8px;
  width: 2px;
  height: 12px;
  background-color: #25e6ec;
}
@media (min-width: 768px) {
  table th:before {
    top: 16px;
    left: 14px;
    width: 3px;
    height: 20px;
  }
}
table td {
  padding: 6px 15px 5px;
  letter-spacing: 0.08em;
}
@media (min-width: 768px) {
  table td {
    padding: 6px 30px;
    line-height: 1.8;
  }
}

.list_link a {
  display: block;
}